<html>
    <head>
        <link rel="stylesheet" href="bradesco-sans.css">
        <style>
            .title-primary-light{
                font-family: "bradesco_sanslight";
            }
        </style>
    </head>
    <body>
        <h1 class="title-primary-light">EXEMPLO DE APLICAÇÂO</h1>
    </body>
</html>